Kerbal Space Program - Bug #5034

Monolith in Kerbin mountains is floating
05/23/2015 04:31 PM - MarkRobinson

Status: Closed Start date: 05/23/2015
Severity: Low % Done: 100%
Assignee:

Category: Buildings

Target version:

Version: 1.0.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

The monolith in the Kerbin mountains is floating above the surface quite noticeably.

Location: 29A°S, 13A°W

History

#1 - 07/17/2016 09:29 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/10/2016 08:08 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
